<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASflcfedhP4fOq5xe1Sk5HVYuChO97PjedgYCcwsIOeDBTdRopSrL5d15O2MqHrP7a-Mb5jtaHIQjKO8rDPIHQmBgC6z6yvU6zL8_4Zr6oLVoFkAfoWADfJHLwNJ-fw61ry9YtxJR4k2YTSChOrgFlNURN7BfJwtEJ1v9FgDeLIQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2f66e22d-bb92-40f1-8a89-6a48366cca7c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757844682" />
</map>
